<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
		<id>https://commons.hayazg.info/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - История изменений</title>
		<link rel="self" type="application/atom+xml" href="https://commons.hayazg.info/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="https://commons.hayazg.info/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-04-19T16:29:57Z</updated>
		<subtitle>История изменений этой страницы в вики</subtitle>
		<generator>MediaWiki 1.27.3</generator>

	<entry>
		<id>https://commons.hayazg.info/index.php?title=MediaWiki:Common.css&amp;diff=3&amp;oldid=prev</id>
		<title>WikiSysop: Новая: /** Размещённый здесь CSS будет применяться ко всем темам оформления */  body {background: #F0F0F0 }  .messagebox {border:thin solid ...</title>
		<link rel="alternate" type="text/html" href="https://commons.hayazg.info/index.php?title=MediaWiki:Common.css&amp;diff=3&amp;oldid=prev"/>
				<updated>2008-05-26T09:43:28Z</updated>
		
		<summary type="html">&lt;p&gt;Новая: ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* Размещённый здесь CSS будет применяться ко всем темам оформления: &lt;/span&gt;  body {background: #F0F0F0 }  .messagebox {border:thin solid ...&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** Размещённый здесь CSS будет применяться ко всем темам оформления */&lt;br /&gt;
&lt;br /&gt;
body {background: #F0F0F0 }&lt;br /&gt;
&lt;br /&gt;
.messagebox {border:thin solid #aaaaaa;background-color:#fff7e4;width:88%;margin:0 auto 1em auto;padding:.4em;vertical-align:middle;font-size: 90%}&lt;br /&gt;
.messagebox.merge {border: 1px solid #cf9fff;background-color: #fff7e4;text-align: center}&lt;br /&gt;
.messagebox.cleanup {border: 1px solid #9f9fff;background-color: #efefff;text-align: center}&lt;br /&gt;
.messagebox.standard-talk {border: 1px solid #c0c090;background-color: #f8eaba}&lt;br /&gt;
.messagebox .floatleft{vertical-align:middle;clear:both;margin:2px;padding:0;}&lt;br /&gt;
.messagebox .image{margin:0;padding:0;}&lt;br /&gt;
&lt;br /&gt;
.infobox { border: 1px solid #aaaaaa; background-color: #FaFaFa; margin-bottom: 0.5em; margin-left: 1em; padding: .4em; float: right; clear: right; font-size: 100%; width: 20em; vertical-align:top}&lt;br /&gt;
 &lt;br /&gt;
/* Это для рамок-ссылок на Вики-сайты */&lt;br /&gt;
.infobox.sisterproject {background-color:#fff7e4}&lt;br /&gt;
&lt;br /&gt;
/* Стиль заголовка на главной странице*/&lt;br /&gt;
.main-block {font-family: georgia; padding: 10px 10px 0px 17px; border-top: 1px solid #8898BF;border-left: 1px solid #8898BF;border-right: 1px solid #8898BF; }&lt;br /&gt;
&lt;br /&gt;
/* Стиль текста блока на главной странице*/&lt;br /&gt;
.main-block-content {border: 1px solid #8898BF; border-top: 0px solid white; padding: 12px 10px 10px 17px;  margin-bottom: 3ex; margin-top: -12px; }&lt;br /&gt;
&lt;br /&gt;
/* Стиль заголовка на главной странице */&lt;br /&gt;
.main-title {background:#F2F5FD; padding:4px; margin-top:0.5em; }&lt;br /&gt;
&lt;br /&gt;
/* Draft Category list*/&lt;br /&gt;
a.draft:link{&lt;br /&gt;
    color: #9999cc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.draft:visited {&lt;br /&gt;
    color: #a28cc7;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.draft:active {&lt;br /&gt;
    color: #ffcc66;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>WikiSysop</name></author>	</entry>

	</feed>